gstreamer on amd64

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

gstreamer on amd64

ramrunner
Hi :) i am running snapshot on amd64 (build today) and noticed that
the gnome port fails on applets2 wich need devel/gstreamer.   so
gstreamer fails to compile on amd64 , after searching on netbsd
archives i found that gstreamer's configure script fails to detect
swapcontext() . but
there is no swapcontext on openbsd .. (or am i wrong? :) )
any suggestions?
ps. the applets2 package is non-existant in
ftp://ftp.openbsd.org/pub/OpenBSD/snapshots/packages/amd64/

please cc not in bugs@
:)
DsP